*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#d9d9d9;
}

/* BARRA SUPERIOR */

.wireframe{
    background:#d9aaaa;
    text-align:center;
    padding:35px;
    font-size:20px;
}

/* HEADER */

header{
    background:#a84a4a;
    color:white;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 80px;
}

.logo{
    font-size:32px;
    font-weight:bold;
}

nav ul{
    list-style:none;
    display:flex;
    gap:35px;
}

nav ul li a{
    text-decoration:none;
    color:white;
    font-weight:bold;
}

/* HERO */

.hero{
    width:90%;
    margin:20px auto;
    background:#d97b7b;
    text-align:center;
    padding:60px 20px;
}

.subtitulo{
    margin-bottom:20px;
}

.hero h1{
    font-size:50px;
    margin-bottom:20px;
}

.descripcion{
    margin-bottom:25px;
}

.btn-principal{
    display:inline-block;
    background:#a84a4a;
    color:white;
    text-decoration:none;
    padding:12px 25px;
    box-shadow:0 4px 8px rgba(0,0,0,.25);
}

/* PRODUCTOS */

.productos{
    width:90%;
    margin:auto;
    text-align:center;
}

.productos h2{
    margin:50px 0;
    font-size:40px;
}

/* CONTENEDOR */

.contenedor-productos{
    display:flex;
    justify-content:center;
    gap:25px;
    flex-wrap:wrap;
}

/* TARJETA */

.card{
    width:280px;
    background:#d97b7b;
    padding:15px;
}

/* IMAGEN */

.card img{
    width:100%;
    height:180px;
    object-fit:cover;
    display:block;
    background:#efefef;
}

/* TEXTO */

.info{
    margin-top:15px;
    text-align:left;
}

.info h3{
    font-size:20px;
    margin-bottom:10px;
}

.info p{
    font-size:22px;
    margin-bottom:20px;
}

/* BOTON */

.btn{
    display:block;
    width:80px;
    margin:auto;
    text-align:center;
    text-decoration:none;
    color:white;
    background:#a84a4a;
    padding:10px;
    box-shadow:0 4px 8px rgba(0,0,0,.25);
}

/* FOOTER */

footer{
    background:#a84a4a;
    color:white;
    text-align:center;
    padding:20px;
    margin-top:40px;
}

/* RESPONSIVE */

@media(max-width:768px){

    header{
        flex-direction:column;
        gap:20px;
    }

    nav ul{
        flex-wrap:wrap;
        justify-content:center;
    }

    .hero h1{
        font-size:32px;
    }
}